Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 08:35:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  I want whatsapp number to contact max fashion Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  I want assistant Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi hello, what do you need help with? Customer:  ?Store Location Bot:    Looking for a MaxFashion Stores store near you? Just tap on the link below? and choose your city.   www.maxfashion.com/qa/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097455297971            12:08 PM, 11th Oct                     hello                    Plz           12:08 PM, 11th Oct                     hello                    Sure           12:08 PM, 11th Oct                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:09 PM, 11th Oct                     hello                    I would like you to send me a video of bathrobe           12:09 PM, 11th Oct                     hello                    Is that possible?           12:09 PM, 11th Oct                     hello                    ?           12:10 PM, 11th Oct                   Sohaib                   Are you looking for the item availability           12:10 PM, 11th Oct                     hello                    no           12:10 PM, 11th Oct                     hello                    I want video of an item           12:10 PM, 11th Oct                     hello                    Possible?           12:11 PM, 11th Oct                     hello                    Or not?           12:11 PM, 11th Oct                     hello                    Let me know           12:11 PM, 11th Oct                     hello                             12:11 PM, 11th Oct                     hello                    Video of this item           12:12 PM, 11th Oct                     hello                    Answer as soon as possible?           12:12 PM, 11th Oct                   Sohaib                   We can't share the video in the meantime we can chen the availability of the item in store or online as well           12:13 PM, 11th Oct                     hello                    Can i get whatsapp number?           12:13 PM, 11th Oct                     hello                    For max           12:13 PM, 11th Oct                     hello                    So i can contact           12:13 PM, 11th Oct                     hello                    Or call           12:13 PM, 11th Oct                     hello                    Or tell me the height of the bathrobe for size Large?           12:13 PM, 11th Oct                     hello                    ?           12:15 PM, 11th Oct                   Sohaib                   Please allow me a moment to check this for you.           12:15 PM, 11th Oct                     hello                    Plz let me know as soon as possible?           12:15 PM, 11th Oct                   Sohaib                   You can reached out to us via call number : 800-629823           12:15 PM, 11th Oct                     hello                    ?           12:15 PM, 11th Oct                     hello                    Thats qatar number?           12:16 PM, 11th Oct                     hello                    Ok tell me height of the bathrobe for Large size           12:16 PM, 11th Oct                     hello                    ?           12:16 PM, 11th Oct                   Sohaib                   Thank you for sharing the details. Please allow me a moment to check this for you.           12:17 PM, 11th Oct                     hello                    ?           12:17 PM, 11th Oct                     hello                    Let me know the height           12:18 PM, 11th Oct                     hello                    Of the bathrobe           12:19 PM, 11th Oct                     hello                    ?           12:20 PM, 11th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:23 PM, 11th Oct                     hello                    Yes sure please let me know as soon as possible           12:23 PM, 11th Oct                   Sohaib                   Could you please share the link to the item           12:26 PM, 11th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:28 PM, 11th Oct                     hello                    Yes           12:28 PM, 11th Oct                     hello                    Am here           12:28 PM, 11th Oct                     hello                    ait           12:28 PM, 11th Oct                     hello                    Wait           12:28 PM, 11th Oct                     hello                    https://www.maxfashion.com/qa/en/p/164875068           12:29 PM, 11th Oct                     hello                    Here is the link           12:29 PM, 11th Oct                     hello                    I want to know the height and width for large size           12:29 PM, 11th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this provide you with required information           12:32 PM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           12:33 PM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4989485